Bug 1640348

Summary: irssi-1.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: irssiAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: huzaifas, jskarvad, mmahut
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: irssi-1.2.2-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-14 00:07:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-10-17 20:58:42 UTC
Latest upstream release: 1.2-dev
Current version/release in rawhide: 1.1.1-3.fc29
URL: https://irssi.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1404/

Comment 1 Jaroslav Škarvada 2018-10-18 08:55:44 UTC
The latest stable is 1.1.1, I am not going to update to devel pre-release.

Comment 2 Upstream Release Monitoring 2019-02-11 23:11:25 UTC
Latest upstream release: 1.3-dev
Current version/release in rawhide: 1.1.2-2.fc30
URL: https://irssi.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1404/

Comment 3 Jaroslav Škarvada 2019-08-30 15:07:54 UTC
The latest stable is now 1.2.2. I fixed release-monitoring regex and I will handle this bug as request for 1.2.2.

Comment 4 Fedora Update System 2019-08-30 15:33:57 UTC
FEDORA-2019-d2257607b8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d2257607b8

Comment 5 Fedora Update System 2019-08-30 20:33:06 UTC
irssi-1.2.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d2257607b8

Comment 6 Fedora Update System 2019-09-14 00:07:53 UTC
irssi-1.2.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-09-14 16:31:53 UTC
irssi-1.2.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.